@charset "utf-8";

/*============================
事業内容　概要
============================*/

#service {
    counter-reset: no;
}

#service .lead {
    background: url(../images/01.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
}

#service .lead p {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 90px 30px;
}

#service .strength {
    background: #e5e5e5;
    padding: 50px 75px;
    position: relative;
    margin-top: 0px;
}

@media only screen and (max-width: 768px) {
    #service .lead p {
        font-size: 17px;
        padding: 60px 20px;
    }
    #service .strength {
    padding: 55px 35px 15px;
}
}

/*============================
事業内容　説明
============================*/


#service .box {
    background-color: #fff;
    padding: 20px;
    width: 185px;
    height: 125px;
    position: relative;
    box-shadow: 2px 2px 4px lightgray;
}
#service .box:nth-of-type(1)::before {
    content: '01';
    width: 100%;
    color: #00285e;
    font-family: 'Barlow', sans-serif;
    font-size: 35px;
    font-weight: bold;
    position: absolute;
    text-align: center;
    top: -35px;
    right: 0;
    left: 0;
}
#service .box:nth-of-type(2)::before {
    content: '02';
    width: 100%;
    color: #00285e;
    font-family: 'Barlow', sans-serif;
    font-size: 35px;
    font-weight: bold;
    position: absolute;
    text-align: center;
    top: -35px;
    right: 0;
    left: 0;
}
#service .box:nth-of-type(3)::before {
    content: '03';
    width: 100%;
    color: #00285e;
    font-family: 'Barlow', sans-serif;
    font-size: 35px;
    font-weight: bold;
    position: absolute;
    text-align: center;
    top: -35px;
    right: 0;
    left: 0;
}
#service .box i.fa-home {
position: absolute;
    color: #000;
    font-size: 44px;
    top: 23px;
    left: 0;
    right: 0;
    margin: auto;
    width: 53px;
    height: 53px;
}

#service .box i.fa-hand-holding-heart {
    position: absolute;
    color: #000;
    font-size: 44px;
    top: 27px;
    left: 0;
    right: 0;
    margin: auto;
    width: 53px;
    height: 53px;
}


.box i.fa-yen-sign{
    position: absolute;
    color: #000;
    font-size: 44px;
    top: 23px;
    left: 0;
    right: 0;
    margin: auto;
    width: 33px;
    height: 33px;
}
#service .box .text {
    background: none;
    color: #000;
    height: auto;
    width: 100%;
    text-align: center;
    font-weight: bold;
    position: absolute;
    bottom: 8px;
    margin: auto;
    left: 0;
    right: 0;
    line-height: 21px;
}
#service img {
    width: 310px;
}
#service .right{
    width: 400px;
}

@media only screen and (max-width: 768px) {
    #service .box {
    width: 100%;
    }
    #service .clearfix {
        margin-bottom: 30px;
    }

    #service .clearfix img {
        width: 100%;
		margin-bottom: 10px;
    }

    #service .clearfix dl {
        width: 100%;
        margin-top: 15px;
    }

    #service .clearfix dt {
        background-color: #eee;
        display: inline-block;
        font-weight: bold;
        padding: 8px 10px;
    }

    #service .clearfix dd {
        margin-top: 15px;
    }

    #service .box {
        padding: 15px 10px;
        margin-bottom: 38px;
    }
    #service .right{
    width: 100%;
}
}
